<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Cabin:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
</head>
<body>

    <header>
        <section class="block-blue">
            <div class="container">
                <div class="first-menu">
                    <nav>
                        <a href="#"><img src="./images/Vector.png" alt="">bookRead</a>
                    </nav>
                    <div class="cart">
                        <p class="price">0,00 €</p>
                        <article class="img-vector">
                            <button class="btn-shop">                       
                                <img src="./images/Vector (1).png" alt="">
                                <div class="bottom-vector">
                                    <img src="./images/Vector (2).png" alt="">
                                    <img src="./images/Vector (2).png" alt="">
                                </div>
                            </button>
                            <span class="cart-price">0</span>
                        </article>
                    </div>
                </div>
            </div>
        </section>

        <section class="block-white">
            <div class="container">
                <div class="second-menu">
                    <h3>Shop by category</h3>
                    <nav>
                        <a href="#">Order Status</a>
                        <a href="#">Wishlist</a>
                        <a href="#">Sign in/Join</a>
                    </nav>
                </div>
            </div>
        </section>
    </header>

    <main>

        <div class="container">
            <aside>
                <h3>Bestsellers – our most popular items, updated daily</h3>
            </aside>
            <button class="btn-fixed"><img src="./images/icon.png" alt=""></button>

            <section class="basic">


                <div class="card">
                    <a href="#">
                        <img src="./images/image-1.jpg" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Final Offer
                            <p>Lauren Asher</p>
                        </a>
                        <span class="red-span">16,05 €</span>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="blue-badge">Hit</span>
                </div>
                
                <div class="card">
                    <a href="#">
                        <img src="./images/image-2.jpg" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">It Ends With Us: The most
                            <p>Colleen Hoover</p>
                        </a>
                        <span class="red-span">10,52 €</span>
                        <button class="green-btn">End up</button>
                    </div>
                    <span class="lilac-badge">New</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-3.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Add to basket
                            <p>James Clear</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">19,75 €</span>
                            <span class="grey-span">22,00 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="blue-badge">Hit</span>
                    <span class="pink">10% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-4.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">The Creative Act
                            <p>Rick Rubin</p>
                        </a>
                        <span class="red-span">29,45 €</span>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-5.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Spare
                            <p>Prince Harry the Duke of Sussex</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">29,71 €</span>
                            <span class="grey-span">35,50 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="blue-badge">Hit</span>
                    <span class="pink">16% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-6.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Digital Minimalism
                            <p>Cal Newport</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">11,94 €</span>
                            <span class="grey-span">13,50 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="lilac-badge">New</span>
                    <span class="pink-off">11% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-7.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Meditations
                            <p>Marcus Aurelius</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">10,65 €</span>
                            <span class="grey-span">11,50 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="blue-badge">Hit</span>
                    <span class="pink">7% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-8.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">How to Think Like a Roman Emperor
                            <p>Donald Robertson</p>
                        </a>
                        <span class="red-span">15,75 €</span>
                        <button class="green-btn">Add to basket</button>
                    </div>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-9.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">The Meditations of Marcus 
                            <p>Marcus Aurelius</p>
                        </a>
                        <span class="red-span">10,90 €</span>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-10.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Lives of the Stoics
                            <p>Ryan Holiday</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">11,51 €</span>
                            <span class="grey-span">14,50 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="pink-twenty">20% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-11.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">Dopamine Nation
                            <p>Dr Anna Lembke</p>
                        </a>
                        <article class="bloc-price">
                            <span class="red-span">10,11 €</span>
                            <span class="grey-span">14,50 €</span>
                        </article>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                    <span class="lilac-badge">New</span>
                    <span class="pink-thirty">30% off</span>
                </div>

                <div class="card">
                    <a href="#">
                        <img src="./images/image-12.png" alt=""class="img-car">
                    </a>
                    
                    <div class="card-content">
                        <a href="#">I Don't Need Therapy
                            <p>Toni Lodge</p>
                        </a>
                        <span class="red-span">21,16 €</span>
                        <button class="btn-basket">Add to basket</button>
                    </div>
                </div>
            </section>
        </div>
    </main>

    <footer>
        <div class="container">
            <article class="footer-text">
                <span class="year">&#169 2023</span>
                <p>All rights reserved</p>
            </article>
        </div>
    </footer>
    
</body>
</html>